/*
** Copyright 1995-1996 by the Massachusetts Institute of Technology.  All
** rights reserved. For more information, see the file COPYING which came
** with this source distribution.
*/

#ifndef NOTEPAIRSCOREPARSER_H
#define NOTEPAIRSCOREPARSER_H

#include "OMS_app.h"
#include "MIDI_lib.h"
#include "NotePairScore.h"
#include "NotePairScorePlayer.h"

class NotePairScoreParser : public parser
{
	typedef UtilPtr<NotePairScore> NotePairScorePtr;
public:
	NotePairScoreParser( NotePairScorePtr );
	~NotePairScoreParser();
};

#endif
// Authors: Ben Denckla, Patrick Pelletier
